export interface SignUpFormData {
    email: string;
    login: string;
    phone: string;
    name: string;
    surname: string;
    is_active: boolean;
    password: string;
}

export interface SignInFormData {
    username: string;
    password: string;
    grant_type: string;
    scope?: string;
    client_id?: string;
    client_secret?: string;
}

export interface ApiResponse {
    access_token: any;
    data: any;
    status: number;
    statusText: string;
}